<template>
  <model-table model-name="sample" model-plural="samples" />
</template>
<script>
import ModelTable from '../components/model-table/ModelTable'

export default {
  components: { ModelTable },
  meta: {
    title: 'Samples'
  }
}
</script>
<style lang="scss"></style>
